# MetricGraph Package

#### David Bolin, Alexandre B. Simas, and Jonas Wallin

#### 2024-12-13

# 1 Package Home Page

For more details on the package, along with a brief introduction, function references and several vignettes, go to the `MetricGraph` home page.

For the source codes, reporting issues, etc., please go the the `MetricGraph` GitHub page.

# 2 Vignettes

For an introduction to the `MetricGraph` package, see the vignette:
MetricGraph: Random Fields on Metric Graphs.

All other vignettes covering different examples and applications of the package are available at:
https://davidbolin.github.io/MetricGraph/articles/.

# 3 Function Manuals

Detailed references for functions including several examples can be found in the Function References.